Enigmail=Enigmail
enigAlert=Sinjalizim Enigmail-i
enigConfirm=Ripohim Enigmail-i
enigInfo=Të dhëna Enigmail-i
enigPrompt=Kërkesë nga Enigmail
dlgNo=&Jo
dlgKeepSetting=Mbaje mend përgjigjen time dhe mos më pyet prapë
dlgNoPrompt=Mos ma shfaq më këtë dialog
dlg.button.cancel=&Anuloje
dlg.button.close=&Mbylle
dlg.button.continue=&Vazhdoni
dlg.button.ok=&OK
repeatPrefix=\n\nKy sinjalizim do të përsëritet %S
repeatSuffixSingular=herë tjetër.
repeatSuffixPlural=herë të tjera.
noRepeat=\n\nKy sinjalizim s’do të përsëritet pa përmirësuar Enigmail-in.
passphraseCleared=Frazëkalimi u pastrua.
cannotClearPassphrase=Po përdorni një mjet jo-standard (fjala vjen, gnome-keyring) për trajtim frazëkalimesh. Ndaj spastrimi i frazëkalimit s’është i mundur nga brenda Enigmail-it.
usingVersion=Po xhirohet Enigmail-i version %S
usingAgent=Po përdoret i ekzekutueshmi %1$S %2$S për fshehtëzim dhe shfshehtëzim
agentError=GABIM: Dështoi hyrja te shërbimi Enigmime!
keysToUse=Përzgjidhni Kyç(e) OpenPGP për përdorim me %S
pubKey=Kyç publik për %S\n
quotedPrintableWarn=Keni aktivizuar kodim 'quoted-printable' për dërgim mesazhesh. Kjo mund të sjellë shfshehtëzim dhe/ose verifikim të pasaktë të mesazhit tuaj.\nDoni ta çaktivizoni tani dërgimin e mesazheve 'quoted-printable'?
warning=Kujdes
keyNotTrusted=Besueshmëri e pamjaftueshme e kyçit '%S'
unverifiedSig=Nënshkrim i paverifikuar
badPhrase=Gabim - frazëkalim i gabuar
missingMdcError=Gabim - mungon mbrojtje integriteti ose është e dëmtuar (MDC)
oldGpgVersion20=Gatitja e Enigmail-it dështoi.\n\nPo përdorni GnuPG version %1$S, që nuk mbulohet më. Enigmail-i lyp GnuPG version %2$S ose më të ri. Ju lutemi, përmirësoni instalimin tuaj të GnuPG-së, ose Enigmail-i nuk do të funksionojë.
badCommand=Gabim - urdhri i fshehtëzimit dështoi
cmdLine=rresht urdhrash dhe output:
noPassphrase=Gabim - s’u dha frazëkalim
noPGPblock=Gabim - s’u gjet bllok i koracuar i vlefshëm të dhënash OpenPGP
sc.wrongCardAvailable=Karta e Mençur %1$S e gjetur te lexuesi juaj s’mund të përdoret për të përpunuar këtë mesazh.\nJu lutemi, futni Kartën tuaj të Mençur %2$S dhe përsëritni veprimin.
sc.insertCard=Veprimi lyp Kartën tuaj të Mençur %S.\nJu lutemi, futni Kartën e Mençur të kërkuar dhe përsëritni veprimin.
sc.removeCard=Veprimi nuk lyp pasjen e një Karte të Mençur te lexuesi.\nJu lutemi, hiqeni Kartën tuaj të Mençur dhe përsëritni veprimin.
sc.noCardAvailable=S’u gjet Kartë e Mençur te lexuesi juaj\nJu lutemi, futni Kartën tuaj të Mençur dhe përsëritni veprimin.
sc.noReaderAvailable=S’u fut dot te lexuesi juaj i Kartave të Mençura\nJu lutemi, vendosni lexuesin tuaj të Kartave të Mençura, futni kartën tuaj dhe përsëritni veprimin.
keyError.keySpecNotFound=Adresës email '%S' s’i gjendet dot një kyç te vargu juaj i kyçeve.
keyError.keyIdNotFound=ID-ja e formësuar e kyçit '%S' s’gjendet dot te vargu juaj i kyçeve.
missingPassphrase=Mungon frazëkalim
errorHandling.gpgAgentInvalid=Sistemi juaj xhiron një version të gpg-agent që s’është i përshtatshëm për versionin tuaj të GnuPG-së.
errorHandling.gpgAgentError=GnuPG-ja njoftoi një gabim te ndërlidhja me gpg-agent (një përbërës i GnuPG-së).
errorHandling.dirmngrError=GnuPG-ja njoftoi një gabim në ndërlidhjen me dirmngr (një përbërës i GnuPG-së).
errorHandling.pinentryError=GnuPG-ja s’mund të kërkojë për frazëkalimin tuaj me pinentry.
errorHandling.pinentryCursesError=Instalimi juaj i GnuPG-së është formësuar të përdorë konsolën për pinentry-n. Por, kur përdoret Enigmail-i, lypset të përdoret një version grafik i pinentry-t.
errorHandling.readFaq=Ky është një gabim rregullimi sistemi ose formësimi që e pengon Enigmail-in të funksionojë si duhet dhe s’mund të ndreqet vetvetiu.\n\nKëshillojmë me forcë që të shihni te sajti ynë i asistencës, https://enigmail.net/faq.
gpgNotFound=S’arrihet të lokalizohet programi GnuPG '%S'.\nSigurohuni që e keni caktuar saktë shtegun për te i ekzekutueshmi GnuPG te Parapëlqimet për Enigmail-in.
gpgNotInPath=S’arrihet të lokalizohet programi GnuPG te SHTEGU.\nSigurohuni që e keni caktuar saktë shtegun për te i ekzekutueshmi GnuPG te Parapëlqimet për Enigmail-in.
enigmailNotAvailable=Shërbimi bazë Enigmail jo gati
failCancel=Gabim - Marrja e kyçit u anulua nga përdoruesi
failKeyExtract=Gabim - urdhri për përftim kyçi dështoi
notFirstBlock=Gabim - Blloku i parë te OpenPGP s’është bllok kyçi publik
importKeyConfirm=Të importohet i trupëzuar në mesazh kyçi(kyçet) publik?
fileWriteFailed=Dështoi shkrimi në kartelën %S
importKey=Importoni kyçin publik %S prej shërbyesit të kyçeve:
uploadKey=Dërgoje kyçin publik %S te shërbyesi i kyçeve:
keyId=ID Kyçi
createdHeader=Krijuar më
atLeastOneKey=S’u përzgjodh kyç! Duhet të përzgjidhni të paktën një kyç që të pranohet ky dialog
fewerKeysThanRecipients=Keni përzgjedhur një numër kyçesh më të vogël se sa numri i marrësve. Jeni i sigurt se lista e kyçeve për fshehtëzim është e plotë?
userSel.button.goBack=Përzgjidhni më tepër Kyçe
userSel.secretKeySel.title=Përzgjidhni një Kyç të Fshehtë OpenPGP Që të Nënshkruani Mesazhit Tuaj
userSel.problemNoKey=Pa kyç të vlefshëm
userSel.problemMultipleKeys=Shumë kyçe
first=i pari
second=i dyti
never=Kurrë
always=Përherë
possible=E mundshme
keyValid.unknown=i panjohur
keyValid.invalid=i pavlefshëm
keyValid.disabled=i çaktivizuar
keyValid.revoked=i shfuqizuar
keyValid.expired=i skaduar
keyValid.noSubkey=pa nënkyç të vlefshëm
keyValid.valid=i vlefshëm
keyValid.ownKey=kyç i vet
keyTrust.untrusted=jo i besuar
keyTrust.marginal=me raste
keyTrust.full=i besuar
keyTrust.ultimate=përfundimisht
keyTrust.group=(grup)
userAtt.photo=Atribut përdoruesi (figurë JPEG)
importKeyFile=Importo Kartelë Kyçi OpenPGP
importPubKeysFailed=Kyçet publikë vijues s’u importuan në Thunderbird:\n\n%S
importSecKeysFailed=Kyçet e fshehtë vijues s’u importuan dot në Thunderbird:\n\n%S
deleteSecretKey=KUJDES: Ju ndan një hap nga fshirja e një kyçi të fshehtë!\nNëse fshini kyçin tuaj të fshehtë, nuk do të jeni më në gjendje të fshehtëzoni dhe shfshehtëzoni mesazhe të fshehtëzuar për atë kyç, dhe as do të jeni në gjendje ta shfuqizoni.\n\nDoni vërtet t’i fshini QË TË DY, kyçin e fshehtë dhe atë publik\n'%S'?
revokeKeyQuestion=Ju ndan një hap nga shfuqizimi i kyçit '%S'.\n\nNuk do të jeni më në gjendje të nënshkruani me këtë kyç, dhe pasi të shpërndahet, të tjerët nuk do të jenë më në gjendje të fshehtëzojnë me këtë kyç. Mundeni prapëseprapë ta përdorni kyçin për shfshehtëzimin e mesazhe të vjetër.\n\nDoni të vazhdoni?
revokeKeyNotPresent=S’keni kyç (0x%S) që përputhet në këtë dëshmi shfuqizimesh!\n\nNëse keni humbur kyçin tuaj, duhet ta importoni (për shembull, nga një shërbyes kyçesh) përpara importimit të dëshmisë së shfuqizimit!
revokeKeyAlreadyRevoked=Kyçi 0x%S është i shfuqizuar tashmë.
keyMan.button.import=&Importo
keyMan.button.revokeKey=&Shfuqizoje Kyçin
keyAlgorithm_1=RSA
keyAlgorithm_2=RSA
keyAlgorithm_3=RSA
keyAlgorithm_16=ELG
keyAlgorithm_17=DSA
keyAlgorithm_18=ECC
keyAlgorithm_19=ECC
keyAlgorithm_20=ELG
keyAlgorithm_22=EDDSA
setupWizard.selectKeysButton=Përzgjidhni Kyçe
errorType.SecurityCertificate=Dëshmia e sigurisë e paraqitur nga shërbimi web s’është e vlefshme.
errorType.SecurityProtocol=Protokolli i sigurisë i përdorur nga shërbimi web është i panjohur.
errorType.Network=Ndodhi një gabim rrjeti.
keyring.photo=Foto
keyRing.pubKeyRevoked=Kyçi %1$S (ID kyçi %2$S) është shfuqizuar.
keyRing.pubKeyExpired=Kyçi %1$S (ID kyçi %2$S) ka skaduar.
keyRing.pubKeyNotForSigning=Kyçi %1$S (ID kyçi %2$S) s’mund të përdoret për nënshkirime.
keyRing.pubKeyNotForEncryption=Kyçi %1$S (ID kyçi %2$S) s’mund të përdoret për fshehtëzim.
keyRing.keyDisabled=Kyçi %1$S (ID kyçi %2$S) është i çaktivizuar; s’mund të përdoret.
keyRing.keyNotTrusted=Kyçi %1$S (ID kyçi %2$S) s’është mjaftueshmërisht i besueshëm. Ju lutemi, që ta përdorni për nënshkrime, caktojani kyçit tuaj shkallën e besimit si "përfundimisht".
keyRing.keyInvalid=Kyçi %1$S (ID kyçi %2$S) është i pavlefshëm (p.sh. s’ka vetënënshkrim).
keyRing.signSubKeysRevoked=Janë të shfuqizuar krejt nënkyçet nënshkrues të kyçit %1$S (ID kyçi %2$S).
keyRing.signSubKeysExpired=Kanë skaduar krejt nënkyçet nënshkrues të kyçit %1$S (ID kyçi %2$S).
keyRing.signSubKeysUnusable=Krejt nënkyçet nënshkrues të kyçit %1$S (ID kyçi %2$S) janë të shfuqizuar, kanë skaduar ose janë të papërdorshëm.
keyRing.encSubKeysRevoked=Janë të shfuqizuar krejt nënkyçet fshehtëzues të kyçit %1$S (ID kyçi %2$S).
keyRing.encSubKeysExpired=Kanë skaduar krejt nënkyçet fshehtëzues të kyçit %1$S (ID kyçi %2$S).
keyRing.noSecretKey=S’duket se keni kyçin e fshehtë për %1$S (ID kyçi %2$S) te vargu juaj i kyçeve; s’mund ta përdorni kyçin për nënshkrime.
keyRing.encSubKeysUnusable=Krejt nënkyçet fshehtëzues të kyçit %1$S (ID kyçi %2$S) janë të shfuqizuar, kanë skaduar ose janë të papërdorshëm.
dataExportError=Ndodhi një gabim gjatë eksportimit të të dhënave tuaja.
expiry.keyExpiresSoon=Kyçi juaj %1$S do të skadojë në më pak se %2$S ditë.\n\nKëshillojmë që të krijoni një dyshe të re kyçesh dhe të formësoni llogaritë përkatëse për përdorim të saj.
expiry.keysExpireSoon=Kyçet tuaj vijues do të skadojnë në më pak se %1$S ditë.\n%2$S. Këshillojmë që të krijoni kyçe të rinj dhe të formësoni llogaritë përkatëse për përdorim të tyre.
expiry.keyMissingOwnerTrust=Kyçit tuaj të fshehtë %S i mungon besueshmëria.\n\nKëshillojmë që "Bazoheni në dëshmi" t’i përshoqëroni vlerën  "përfundimisht", te vetitë e kyçit.
expiry.keysMissingOwnerTrust=Kyçit vijues nga kyçet tuaj të fshehtë i mungon besueshmëria.\n%S.\nKëshillojmë që "Bazoheni në dëshmi" t’i përshoqëroni vlerën  "përfundimisht", te vetitë e kyçit.
expiry.OpenKeyManager=Hap Administrim Kyçesh Enigmail
expiry.OpenKeyProperties=Veti Kyçi të Hapur
gpghomedir.notexists=Drejtoria '%S' që përmban kyçet tuaj OpenPGP nuk ekziston dhe s’mund të krijohet.
gpghomedir.notwritable=Drejtoria '%S' që përmban kyçet tuaj OpenPGP s’është e shkrueshme.
gpghomedir.notdirectory=Drejtoria '%S' që përmban kyçet tuaj OpenPGP është një kartelë, në vend se një drejtori.
gpghomedir.notusable=Ju lutemi, ndreqni lejet mbi drejtorinë ose ndryshoni vendin e drejtorisë tuaj GnuPG "home". Përndryshe GnuPG-ja s’mund të funksionojë si duhet.
gpgAgent.noAutostart=Po përdorni GnuPG version %S. Ky version lyp që të nisni paraprakisht gpg-agent, përpara se të nisni Thunderdbird-in, dhe parangarkimin e ndryshores "GPG_AGENT_INFO" të mjedisit.\n\nKëto parakushte nuk janë plotësuar - s’mund të përdorni Enigmail-in, pa zgjidhur këtë çështje.
upgradeInfo.doctitle=Lamtumirë nga Enigmail-i
upgradeInfo.welcome1=Fshehtëzimi OpenPGP tani është pjesë e Thunderbird-it
upgradeInfo.welcome2=Enigmail-i s’është më i domosdoshëm në Thunderbird, dhe është bërë gjë e të kaluarës - ky është versioni përfundimtar i Enigmail-it për Thunderbird.
upgradeInfo.migrateSettings.title=Migroni kyçet dhe rregullimet tuaj prej GnuPG-së në Thunderbird
upgradeInfo.migrateSettings.desc=Çfarë mbetet, para se të çinstaloni Enigmail-in, është të importoni kyçet tuaj nga GnuPG në Thunderbird, dhe të migroni dosa rregullime të rëndësishme nga Enigmail-i në Thunderbird. Kemi përgatitur një ndihmës që i kryen këto hapa për ju.
upgradeInfo.performMigration.buttonLabel=Fillo Migrimin Tani
upgradeInfo.thankyou.title=Faleminderit që përdorët Enigmail-in
upgradeInfo.thankyou.desc1=Marrja me Enigmail-in për gati dy dhjetëvjeçarë ka qenë një kënaqësi. Na kënaq fakti që mundëm të japim ndihmesë në idenë e email-eve të fshehtëzuar. Shpresojmë që Enigmail-i t’ju jetë dukur i dobishëm dhe do të donim t’ju falënderonim për përkrahjen e vazhdueshme gjatë kaq shumë vitesh.
upgradeInfo.thankyou.desc2=Nëse doni të ndihmoni, shihni mundësinë e <a href="https://donate.mozilla.org/thunderbird">dhurimit për Thunderbird-in</a>.
aboutEnigmail.tabName=Mbi Enigmail-in
aboutEnigmail.title=Mbulimi i OpenPGP furnizohet nga Enigmail
aboutEnigmail.team=Enigmail zhvillohet nga Ekipi i Enigmail-it:
aboutEnigmail.projectLeader=Drejtues Zhvillimi:
aboutEnigmail.usability=Përdorshmëri:
aboutEnigmail.documentation=Dokumentim:
aboutEnigmail.testing=Testim:
aboutEnigmail.userSupport=Asistencë Përdoruesi:
aboutEnigmail.userSupport.team=ekipi dhe anëtarët e listës/forumit
aboutEnigmail.localization=Përkthim: <em>Shihni <a href="https://www.enigmail.net/download/langpack.php" target="_blank">faqen e Paketave Gjuhësore për Enigmail-in</a></em></li>
aboutEnigmail.Credits=Kredite:
aboutEnigmail.origAuthor=Autori origjinal i zgjerimit Enigmail
aboutEnigmail.icons=Ikona:
aboutEnigmail.formerMembers=Anëtarë të dikurshëm të ekipit:
aboutEnigmail.projectHosting=Strehim i projektit:
aboutEnigmail.licenseSupportTitle=Licencë &amp; Asistencë
aboutEnigmail.license=OpenPGP-ja e Enigmail-it është me burim të hapët dhe e licencuar sipas %S
aboutEnigmail.support=Asistencë dhe shkarkime gjeni te <a href="https://www.enigmail.net/">www.enigmail.net</a>.
updateGnuPG.checkUpdate=Kontrollo për Përditësime të GnuPG-së
import.secretKeyImportError=Ndodhi një gabim në GnuP, teksa importoheshin kyçet e fshehtë. Importimi s’qe i suksesshëm.
passphrasePrompt=Ju lutemi, jepni frazëkalimin për kyçin vijues: %S
openpgpInitError=Ndodhi një gabim gjatë gatitjes së infrastrukturës OpenPGP në Thunderbird.\n\nNdihmësi i migrimit s’mund të vazhdojë më tej, nëse OpenPGP në Thunderbird s’është nisur si duhet.
